/*
 * ============================================================
 * © 2024 ZeroCrazy — Todos los derechos reservados.
 * Archivo CSS perteneciente al proyecto fonte.
 * Queda prohibida su copia, distribución o modificación
 * sin autorización expresa del autor.
 * ============================================================
 */

.pt-0 {
    padding-top: 0px;
}

.pt-5 {
    padding-top: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-30 {
    padding-top: 30px;
}

.pb-0 {
    padding-bottom: 0px;
}

.pb-5 {
    padding-bottom: 5px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pl-0 {
    padding-left: 0px;
}

.pl-5 {
    padding-left: 5px;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-30 {
    padding-left: 30px;
}

.pr-0 {
    padding-right: 0px;
}

.pr-5 {
    padding-right: 5px;
}

.pr-10 {
    padding-right: 10px;
}

.pr-15 {
    padding-right: 15px;
}

.pr-20 {
    padding-right: 20px;
}

.pr-30 {
    padding-right: 30px;
}

.pa-0 {
    padding: 0px;
}

.pa-5 {
    padding: 5px;
}

.pa-10 {
    padding: 10px;
}

.pa-15 {
    padding: 15px;
}

.pa-20 {
    padding: 20px;
}

.pa-30 {
    padding: 30px;
}

.py-0 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.py-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.py-10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.py-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.py-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.py-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.px-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.px-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.px-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.px-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.px-20 {
    padding-left: 20px;
    padding-right: 20px;
}

.px-30 {
    padding-left: 30px;
    padding-right: 30px;
}

.mt-0 {
    margin-top: 0px;
}

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mb-0 {
    margin-bottom: 0px;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.ml-0 {
    margin-left: 0px;
}

.ml-5 {
    margin-left: 5px;
}

.ml-10 {
    margin-left: 10px;
}

.ml-15 {
    margin-left: 15px;
}

.ml-20 {
    margin-left: 20px;
}

.ml-30 {
    margin-left: 30px;
}

.mr-0 {
    margin-right: 0px;
}

.mr-5 {
    margin-right: 5px;
}

.mr-10 {
    margin-right: 10px;
}

.mr-15 {
    margin-right: 15px;
}

.mr-20 {
    margin-right: 20px;
}

.mr-30 {
    margin-right: 30px;
}

.ma-0 {
    margin: 0px;
}

.ma-5 {
    margin: 5px;
}

.ma-10 {
    margin: 10px;
}

.ma-15 {
    margin: 15px;
}

.ma-20 {
    margin: 20px;
}

.ma-30 {
    margin: 30px;
}

.my-0 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.my-5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.my-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.my-15 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.my-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.my-30 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.mx-0 {
    margin-left: 0px;
    margin-right: 0px;
}

.mx-5 {
    margin-left: 5px;
    margin-right: 5px;
}

.mx-10 {
    margin-left: 10px;
    margin-right: 10px;
}

.mx-15 {
    margin-left: 15px;
    margin-right: 15px;
}

.mx-20 {
    margin-left: 20px;
    margin-right: 20px;
}

.mx-30 {
    margin-left: 30px;
    margin-right: 30px;
}